Subject: bug#11681: GNU Emacs 24.1.1 (i386-mingw-nt6.1.7601) Save bug

From: Achim Gratz <[email-masked]>
Date: Wed, 20 Jun 2012 20:47:52 +0200

Olaf writes:
> OK; I update my simulation program (reinstall modelsim) and did run
> addpm as normal user and administrator. The registry keys are here. The
> problem still exist.

So maybe Modelsim comes with a captive installation of Emacs and
runemacs and runemacs then follows PATH to find a different Emacs than
the one provided with Modelsim?

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

Wavetables for the Waldorf Blofeld:
http://Synth.Stromeko.net/Downloads.html#BlofeldUserWavetables